const btn1 = document.querySelectorAll('buton1');
const btn2 = document.querySelectorAll('buton2');
function myFunction1() {
    document.getElementById('myImage').src='img/bec_stins.png';
  }
  function myFunction2() {
    document.getElementById('myImage').src='img/bec_aprins.png';
  }